[
  {"id":10001,"name":"基础发射器","icon":"merge_20108","quality":0,"type":1,"upLimit":200,"restoreInterval":1,"restoreNum":[1800,40],"prop":[2,10101,1,2,10102,2,10103,2,10104],"demand":null,"chargingType":0,"chargingCost":null,"expiryTime":0},
  {"id":20001,"name":"小狗","icon":"","quality":0,"type":2,"upLimit":6,"restoreInterval":0,"restoreNum":null,"prop":[2,10101,2,10102,2,10103,2,10104],"demand":[2,10101,2,10102,2,10103,2,10104],"chargingType":0,"chargingCost":null,"expiryTime":0},
  {"id":30001,"name":"科学家","icon":"","quality":0,"type":3,"upLimit":1,"restoreInterval":0,"restoreNum":null,"prop":[30001],"demand":[1,101,500,2,10102,2],"chargingType":0,"chargingCost":null,"expiryTime":180},
  {"id":40001,"name":"井盖","icon":"","quality":0,"type":4,"upLimit":3,"restoreInterval":2,"restoreNum":[180,3],"prop":null,"demand":null,"chargingType":0,"chargingCost":null,"expiryTime":0},
  {"id":40002,"name":"井盖1","icon":"","quality":0,"type":4,"upLimit":5,"restoreInterval":3,"restoreNum":[40001],"prop":[2,10101,2,10102,2,10103,2,10104],"demand":null,"chargingType":0,"chargingCost":null,"expiryTime":0},
  {"id":500001,"name":"怪物发射器","icon":"merge_71205","quality":0,"type":50,"upLimit":10,"restoreInterval":0,"restoreNum":null,"prop":null,"demand":null,"chargingType":0,"chargingCost":null,"expiryTime":0}
]